# buttongroup class

Provides a buttongroup control.

Inherits
object
Description
This object organizes buttons in a group.
Functions

`<id:integer> $addButton(<checkbutton or radiobutton:object>)`
Adds the given button to the button group and returns an unique identifier.
`<object> $checkedButton()`
Returns the button group's checked button, or 0 if no buttons are checked.

Index, Object Classes

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011